# Node
node_modules/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Cordova related directories and files
/src-cordova/node_modules
/src-cordova/platforms
/src-cordova/plugins
/src-cordova/www

# Capacitor related directories and files
/src-capacitor/www
/src-capacitor/node_modules

# Logs
logs/
*.log

# Quasar
.quasar/
dist/
public/statics/
/quasar.config.*.temporary.compiled*

# Vite / Quasar Build
dist/
coverage/
.cache/
*.local

# Environment Files
.env*
!.env.example

# VSCode
.vscode/

# OS
.DS_Store
Thumbs.db

# Testing
cypress/videos/
cypress/screenshots/
coverage/

# Optional IDE/project files
.idea/
*.iml
*.suo
*.ntvs*
*.njsproj
*.sln

# Prettier / Lint
.prettiercache

# Husky
.husky/_/
